## py-sneakers 1.0.1

=== debian/changelog ===
py-sneakers (1.0.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jul 2022 12:03:00 +0200
