=== debian/control ===
Source: py-sneakers
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/aenima-x/py-sneakers
Vcs-Browser: https://gitlab.com/kalilinux/packages/py-sneakers
Vcs-Git: https://gitlab.com/kalilinux/packages/py-sneakers.git

Package: python3-py-sneakers
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Port of the libnms C library (Python 3)
 This package contains a port to Python of the libnms C library. It recreates
 the famous data decryption effect shown in the 1992 film Sneakers.
 .
 This package installs the library for Python 3.
