=== debian/watch ===
version=4
https://pypi.debian.net/py-sneakers/py-sneakers-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
